Skip to navigation

Get Address

Returns a specific address based on the companyId and addressId in the path.

Equivalent Storefront GraphQL API Query: address. For more information, see the GraphQL Playground.

Authentication

AuthorizationBearer

Authentication header

HeaderArgumentDescription
AuthorizationBearer {{B2B_JWT_TOKEN}}You can obtain this token using the steps described in the REST Storefront API section[…]

Path parameters

companyIdstringRequired
The unique numeric ID of the Company account.
addressIdstringRequired
The unique ID of the address.

Response

OK
messagestringOptional
codedoubleOptionalDefaults to 200
dataobjectOptional
Extra Field Values